A {
	COLOR: #1638B1; TEXT-DECORATION: none; FONT-SIZE:10pt; FONT-WEIGHT: normal;
}
A:hover {
	COLOR: #1638B1; TEXT-DECORATION: underline; FONT-SIZE:10pt; FONT-WEIGHT:normal
}


.a1 {
	COLOR: #ffffff; TEXT-DECORATION: none; FONT-SIZE:10pt; FONT-WEIGHT: normal;
}
.a1:hover {
	COLOR: #747373; TEXT-DECORATION: none; FONT-SIZE:10pt; FONT-WEIGHT: normal;
}


.a2 {
	COLOR: #FEF17A; TEXT-DECORATION: none; FONT-SIZE: 12pt; FONT-FAMILY: Verdana, Taha, Arial, Helvetica; FONT-WEIGHT: normal
}
.a2:hover {
	COLOR: #000000; TEXT-DECORATION: none; FONT-SIZE: 12pt; FONT-FAMILY: Verdana, Taha, Arial, Helvetica; FONT-WEIGHT: normal
}


.a3 {
	COLOR: #000000; TEXT-DECORATION: none; FONT-SIZE:10pt; FONT-WEIGHT: normal;
}
.a3:hover {
	COLOR: #ffffff; TEXT-DECORATION: none; FONT-SIZE:10pt; FONT-WEIGHT: normal;
}


.a5 {
	COLOR: #8C9192; TEXT-DECORATION: none; FONT-SIZE:9pt; FONT-WEIGHT: normal;
}
.a5:hover {
	COLOR: #222222; TEXT-DECORATION: none; FONT-SIZE:9pt; FONT-WEIGHT: normal;
}

.a4 {
	COLOR: #E1F1FD; TEXT-DECORATION: none; FONT-SIZE:10pt; FONT-WEIGHT: normal;
}
.a4:hover {
	COLOR: #ffffff; TEXT-DECORATION: none; FONT-SIZE:10pt; FONT-WEIGHT: normal;
}


.a6 {
	COLOR: #0033cc; TEXT-DECORATION: none; FONT-SIZE:16pt; FONT-WEIGHT: normal;
}
.a6:hover {
	COLOR: #000000; TEXT-DECORATION: none; FONT-SIZE:16pt; FONT-WEIGHT: normal;
}




 #banner{
 	width:952px;
	height:460px;
	margin:0 auto;
 }





BODY {
	FONT-SIZE: 11pt; MARGIN: 0pt; FONT-FAMILY: Taha, Verdana, Helvetica, Taha, Arial ; color:#000000; font-style:normal
}

TD {
	FONT-SIZE: 11pt; FONT-FAMILY: Taha, Verdana, Helvetica, Taha, Arial, COLOR: #333333; font-style:normal
	}


.footer {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #575757;  FONT-WEIGHT:normal;
}

.white {
	FONT-WEIGHT: normal; FONT-SIZE: 9px;  FONT-SIZE: 9pt; COLOR: #ffffff
}

.text1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt;  COLOR: #B3B1B1
}

.text2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt;  COLOR: #ffffff
}

.text3 {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt;  COLOR: #8C9192
}


.head1 {
	FONT-WEIGHT: bold; FONT-SIZE: 23pt; letter-spacing:0px; COLOR:#ffffff
}

.head2 {
	FONT-WEIGHT: normal; FONT-SIZE: 15pt; letter-spacing:1px; COLOR:#CE0031;FONT-FAMILY: Arial, Verdana, Helvetica, Tahoma, Arial ; color:#CE0031
}

.head3 {
	COLOR: #BA0103; TEXT-DECORATION: none; FONT-SIZE: 15px; FONT-WEIGHT: normal
}

.head4 {
	COLOR: #D5E9FA; TEXT-DECORATION: none; FONT-SIZE: 20px; FONT-WEIGHT: normal
}

.head5 {
	COLOR: #800000; TEXT-DECORATION: none; FONT-SIZE: 17px; FONT-WEIGHT: normal
}





.scroll123 td {
	border:0px solid #fff;
	padding:7px 10px;
}




#exp ul{
 	width:100%;
	height:auto;
	margin-top:5px;
}

#exp li{
 	font-family:Taha,Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#565151;
	background:url('images/bullet1.jpg') no-repeat left ;
	width:96%;
	height:auto;
	margin-left:-10px;
	padding-left:10px;
	line-height:15px; list-style-type:none
}







INPUT {
	
	BORDER-RIGHT: #F2F2F2 1px solid; 
	BORDER-TOP: #F2F2F2 1px solid; 
	FONT-SIZE: 16px; 
	BORDER-LEFT: #F2F2F2 1px solid; 
	BORDER-BOTT: #F2F2F2 1px solid; 
	FONT-FAMILY: taha,arial; 
	COLOR: #C9C3C3; 
	background-color:#E2E2E2;

}
SELECT {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTT: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.button {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url('images/button1.jpg'); COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA {
    BORDER-RIGHT: #E2E2E2 1px solid; 
	BORDER-TOP: #E2E2E2 1px solid; 
	FONT-SIZE: 16px; 
	BORDER-LEFT: #E2E2E2 1px solid; 
	BORDER-BOTT: #E2E2E2 1px solid; 
	FONT-FAMILY: taha,arial;
	COLOR: #C9C3C3; 
	background-color:#E2E2E2; 

}


.textbox1 {
		BORDER-RIGHT: #FEE7B0 1px solid; 
	BORDER-TOP: #FEE7B0 1px solid; 
	FONT-SIZE: 16px; 
	BORDER-LEFT: #FEE7B0 1px solid; 
	BORDER-BOTT: #FEE7B0 1px solid; 
	FONT-FAMILY: taha,arial; 
	COLOR: #cccccc; 
	background-color:#323232;
	}


.textarea1 {
    BORDER-RIGHT: #FEE7B0 1px solid; 
	BORDER-TOP: #FEE7B0 1px solid; 
	FONT-SIZE: 16px; 
	BORDER-LEFT: #FEE7B0 1px solid; 
	BORDER-BOTT: #FEE7B0 1px solid; 
	FONT-FAMILY: taha,arial;
	COLOR: #cccccc; 
	background-color:#323232; 

}